<?php
/**
 * Footer Main File.
 *
 * @package ROONIX
 * @author  Themexriver
 * @version 1.0
 */
global $wp_query;
$page_id = ( $wp_query->is_posts_page ) ? $wp_query->queried_object->ID : get_the_ID();
?>

	<div class="clearfix"></div>

	<?php roonix_template_load( 'templates/footer/footer.php', compact( 'page_id' ) );?>

	
    <!-- Search Popup -->
	<div class="search-popup">
		<div class="color-layer"></div>
		<button class="close-search"><span class="fa fa-arrow-up"></span></button>
		<form action="<?php echo esc_url( home_url( '/' ) ); ?>" method="post">
			<div class="form-group">
				<input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php echo esc_attr__( 'Search', 'roonix' ); ?>" required>
				<button type="submit"><span class="icon fa fa-search"></span></button>
			</div>
		</form>
	</div>
	<!-- End Search Popup -->
    
    <!-- scroll to top -->
	<div class="progress-wrap active-progress">
		<svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
        <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" style="transition: stroke-dashoffset 10ms linear 0s; stroke-dasharray: 307.919px, 307.919px; stroke-dashoffset: 228.265px;"></path>
        </svg>
    </div>

</div>
<!--End Page Wrapper-->

<?php wp_footer(); ?>

<style>.hidden {display:none}</style>                        
<div class="hidden">Shared By <a href="https://www.questionai.com">QAI</a></div>
                        </body>
</html>
