<?php
/**
 * Search Form template
 *
 * @package ROONIX
 * @author Themexriver
 * @version 1.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	die( 'Restricted' );
}
?>
<div class="search-box">
    <!-- search-popup -->
    <form action="<?php echo esc_url( home_url( '/' ) ); ?>" method="post">
        <div class="form-group">
            <input type="search" name="s" value="<?php echo get_search_query(); ?>" placeholder="<?php echo esc_attr__( 'Search', 'roonix' ); ?>" required>
            <button type="submit"><span class="icon fa fa-search"></span></button>
        </div>
    </form>
    <!-- search-popup end -->
</div>