<?php
/**
 * Banner Template
 *
 * @package    WordPress
 * @subpackage Themexriver
 * @author     Themexriver
 * @version    1.0
 */

if ( $data->get( 'enable_banner' ) AND $data->get( 'banner_type' ) == 'e' AND ! empty( $data->get( 'banner_elementor' ) ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'banner_elementor' ) );

	return false;
}

?>
<?php if ( $data->get( 'enable_banner' ) ) : ?>

<section class="page-title" style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>)">
    <div class="auto-container">
        <h2><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( the_title( '' ) ); ?></h2>
        <ul class="bread-crumb clearfix">
            <?php echo roonix_the_breadcrumb(); ?>
        </ul>
    </div>
    <!-- Scroll To Down -->
    <div class="scroll-to-down scroll-to-target" data-target=".services-page-section"><span class="flaticon-down-arrow-1"></span></div>
</section>

<?php endif; ?>