<?php
$styles = [];
foreach(range(1, 28) as $val) {
    $styles[$val] = sprintf(esc_html__('Style %s', 'roonix'), $val);
}

return  array(
    'title'      => esc_html__( 'General Setting', 'roonix' ),
    'id'         => 'general_setting',
    'desc'       => '',
    'icon'       => 'el el-wrench',
    'fields'     => array(

         array(
            'id'       => 'roonix_primary_color',
            'type'     => 'color',
            'title'    => esc_html__('Primary Color', 'roonix'), 
            'subtitle' => esc_html__('Theme Primary Color', 'roonix'),
            'default'  => '#e53e29',
            'validate' => 'color',
            'transparent' => false,
         ),

         array(
            'id'       => 'roonix_body_color',
            'type'     => 'color',
            'title'    => esc_html__('Body Color', 'roonix'), 
            'subtitle' => esc_html__('Body Color', 'roonix'),
            'default'  => '#6e6e74',
            'validate' => 'color',
            'transparent' => false,
         ),
        
        
        array(
            'id' => 'theme_preloader',
            'type' => 'switch',
            'title' => esc_html__('Enable Preloader', 'roonix'),
            'default' => false,
        ),
		array(
			'id'      => 'preloader_text',
			'type'    => 'textarea',
			'title'   => __( 'Preloader Text', 'roonix' ),
			'desc'    => esc_html__( 'Enter the Preloader Text', 'roonix' ),
			'default' => 'Roonix',
		),
        array(
            'id' => 'enable_mouse_cursor',
            'type' => 'switch',
            'title' => esc_html__('Enable Mouser Cursor', 'roonix'),
            'default' => true,
        ),
    ),
);
