<!--Start author box-->
<div class="author-box">
    <div class="row">
        <div class="col-md-12">
            <div class="img-holder">
                <?php if($avatar = get_avatar(get_the_author_meta('ID')) !== FALSE): ?>
                    <?php echo get_avatar(get_the_author_meta('ID'), 85); ?>
                <?php endif; ?>
            </div>
            <div class="text-holder">
                <h3><?php the_author(); ?></h3>
                <p><?php the_author_meta( 'description', get_the_author_meta('ID') ); ?></p>
                <?php if( $options->get( 'single_post_author_links' ) ):?>
                <?php $icons = $options->get( 'single_post_author_social_share' );
                if ( ! empty( $icons ) ) :
                ?>
                <ul class="social-link">
                    <?php
                        foreach ( $icons as $h_icon ) :
                        $header_social_icons = json_decode( urldecode( roonix_set( $h_icon, 'data' ) ) );
                        if ( roonix_set( $header_social_icons, 'enable' ) == '' ) {
                            continue;
                        }
                        $icon_class = explode( '-', roonix_set( $header_social_icons, 'icon' ) );
                        ?>
                        <li><a href="<?php echo esc_url(roonix_set( $header_social_icons, 'url' )); ?>" <?php if( roonix_set( $header_social_icons, 'background' ) || roonix_set( $header_social_icons, 'color' ) ):?>style="background-color:<?php echo esc_attr(roonix_set( $header_social_icons, 'background' )); ?>; color: <?php echo esc_attr(roonix_set( $header_social_icons, 'color' )); ?>"<?php endif;?>><i class="fa <?php echo esc_attr( roonix_set( $header_social_icons, 'icon' ) ); ?>"></i></a></li>
                    <?php endforeach; ?>
                </ul>
                <?php endif; endif;?>
            </div>
        </div>
    </div>
</div>
<!--End author box-->
