<?php
/**
 * Footer Template  File
 *
 * @package ROONIX
 * @author  Template Path
 * @version 1.0
 */

$options = roonix_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );

?>

	<!-- Main Footer -->
    <?php if( is_active_sidebar( 'footer-sidebar' ) || $options->get( 'bottom_footer_v1' ) ):?>
    <footer class="main-footer">
    	<?php if ( is_active_sidebar( 'footer-sidebar' ) ) { ?>
    	<div class="auto-container">
        	<!-- Widgets Section -->
            <div class="widgets-section">
            	<div class="row clearfix">
                <?php dynamic_sidebar( 'footer-sidebar' ); ?>
				</div>
			</div>
		</div>
		<?php } ?>
        <?php if( $options->get( 'bottom_footer_v1' ) ):?>
		<!-- Footer Bottom -->
		<div class="footer-bottom">
			<div class="auto-container">
				<div class="row clearfix">
					<!-- Copyright Column -->
					<div class="copyright-column col-lg-6 col-md-6 col-sm-12">
						<div class="copyright"><?php echo wp_kses( $options->get( 'copyright_text_v1', '&copy; 2022 Roonix - Roofing Service Website . All Rights Reserved.' ), true ); ?></div>
					</div>
					<?php if( $options->get( 'footer_menu_v1' ) ):?>
					<!-- Nav Column -->
					<div class="nav-column col-lg-6 col-md-6 col-sm-12">
						<ul class="footer-bottom-nav">
							<?php echo wp_kses($options->get('footer_menu_v1'), true ); ?>
						</ul>
					</div>
					<?php endif; ?>
				</div>
			</div>
		</div>
        <?php endif; ?>
	</footer>
    <?php endif;?>
	<!-- End Main Footer -->
